Updating python

Hi Guys

I use Gramps (a genealogy program) v4.0.1.2 on 2 PC running Peppermint 4, and both PC’s share the same database and it works very well it would be useful to have it installed on my laptop but I can only run PM3 on the laptop due to PAE restrictions and the version of Gramps available in the PM3 repos is v3.4.0.1 which is not compatible with v4.0.1.2.

I downloaded a .deb of v4.0.1.2 but it runs into dependency issues when I try to install it such as " Error: Dependency is not satisfiable: python-gobject (>=3.3.2)"

It looks to me like i need a newer version of python running on PM3 is it possible to upgrade python or is there another solution

any help would be much appreciated

Many Thanks

Graeme

See here:
http://www.gramps-project.org/wiki/index.php?title=GEPS_029:_GTK3-GObject_introspection_Conversion#Ubuntu_12.04

I’ll give this a shot when I get the chance

I'll give this a shot when I get the chance

Ok thanks, but if you think this is a lot of work it’s not that important

Graeme

Please ignore this posting … just bumping the topic up the forums front page, as a reminder to myself :slight_smile: